Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230476 - contrib directory missing undir /usr/share/doc/dhcp-3.0.5
Summary: contrib directory missing undir /usr/share/doc/dhcp-3.0.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcp
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 22:12 UTC by Jóhann B. Guðmundsson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: dhcp-3.0.5-3.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-06 20:38:41 UTC


Attachments (Terms of Use)

Description Jóhann B. Guðmundsson 2007-02-28 22:12:23 UTC
Description of problem:

contrib directory missing in rpm-build  

Version-Release number of selected component (if applicable):

dhcp-3.0.5-1.fc6

How reproducible:

By looking for it undir /usr/share/doc/dhcp-3.0.5/

Steps to Reproduce:
1. Made an ass of my self on the ISC-DHCP mailing list
2. Coming with the brilliant idea that the should create one 
3. So users could contribute scripts etc. etc. 
4. Of course I checked the directory and noticed that it there werent any 
5. Posted the messages.
6. Got pointed out that there was, downloaded the source and there it is
7. Thou not undir doc, it's under the root directory ( dhcp-3.0.5 ).
  
Actual results:

Not finding it

Expected results:

Expected to find the directory undir /usr/share/doc/dhcp-3.0.5 

Additional info:

Comment 1 David Cantrell 2007-03-01 21:22:55 UTC
Added contrib/ collection, building update.  Will be included in
dhcp-3.0.5-2.fc6 and will be in updates-testing for FC-6 soon.

Comment 2 Fedora Update System 2007-03-02 17:08:36 UTC
This problem has been fixed in dhcp-3.0.5-3.fc6.

Comment 3 Fedora Update System 2007-03-07 22:50:49 UTC
This problem has been fixed in dhcp-3.0.5-3.fc6.


Note You need to log in before you can comment on or make changes to this bug.